looking to pick up a ps4 for remote play

Discussion in 'PS4 - Console, Accessories and Hardware' started by HarEllis6202, Apr 23, 2015.

  1. HarEllis6202
    OP

    HarEllis6202 GBATemp OldFag

    Member
    508
    122
    Feb 19, 2015
    United States
    Michigan
    Hello all I recently got my PS Vita 3.35 with ape escape working and I saw over on wololo there may be a new WebKit exploit for PSV 3.36 and ps4 2.50 but a ps4 on 2.50 requires the vita to be on 3.50. My question is if I buy a ps4 right now can I tell which firmware its on by serial or am I going to get a ps4<2.50. Thanks for your time
     
  2. StaticPain

    StaticPain GBAtemp Regular

    Member
    199
    96
    Feb 6, 2014
    United States
    California
    Honestly I would say it's safe to buy now and not wait. I doubt the stock that is out there now will have 2.50 and it will take time for them to get new stock out there with the latest updates. I bought a destiny bundle around xmas and it was below 2.00 if you want that definitely would have the first webkit exploit available to it.
     
  3. HarEllis6202
    OP

    HarEllis6202 GBATemp OldFag

    Member
    508
    122
    Feb 19, 2015
    United States
    Michigan
    Pretty much what I plan to do. Where I use to work we went through consoles so fast I was just worried because we ran out of 3ds units below 9.2 in about a week and our only other best seller is the ps4.
     
    nxwing likes this.